Information on source package samizdat

Available versions

ReleaseVersion
stretch0.7.0-2
buster0.7.0-2
bullseye0.7.1-1
bookworm0.7.1-1
sid0.7.1-1

Resolved issues

BugDescription
CVE-2009-0359Multiple cross-site scripting (XSS) vulnerabilities in Samizdat before ...

Search for package or bug name: Reporting problems